﻿

/**umb_name:h2*/
h2{font-size:2.5em;}

/**umb_name:h3*/
h3{font-size: 1.6em; 	margin-bottom: 0.5em; 	margin-top: 1em; 	line-height: 1.3em;}

/**umb_name:h4*/
h4{font-size: 1.4em; 	margin-bottom: 0.5em; 	margin-top: 1em; 	line-height: 1.2em;}

/**umb_name:blockquote*/
blockquote{font-size:1.6em;}

/**umb_name:cite*/
cite{color: #123272; display: block; font-size: 1.1em; font-weight: 700; margin: 0 0 2em 0; padding: 0 0 0 60px; background: transparent; border: 0; vertical-align: baseline; font-style: italic; box-sizing: border-box; outline: 0;}

/**umb_name:h1*/
h1{font-size: 2.5em;}

/**umb_name:fig-right*/
figure.fig-right{float: right;  width: 44.5%;  margin: 0 0 1.5em 1.5em;}

/**umb_name:figcaption*/
figcaption{color: #666666;  font-size: 0.95em;  margin: 0 0 0.5em 0;  font-style: italic;  padding: 0.5em 0 0 0;}

/**umb_name:fig-left*/
figure.fig-left{float: left;     width: 44.5%;     margin: 0 1.5em 1.5em 0;}